Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

mustache_template

flutter pub add mustache_template
pub.dev Source Code API Docs
Category : Widget Library & UI Framework
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Latest Version : 2.0.0 (Mar, 2021)
Created : Feb, 2020
Pub Likes : 62
Pub Points : 115
GitHub Stars : 40
Open Issues : 6

About mustache_template package

A mustache template library that supports dart2js and dart2native

Open Source Flutter Apps & Projects that use mustache_template package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: April 2, 2024